OS X version 10.6 à 10.9

Recommendations du Ci
 

Recommendations du Ci

Systèmes d'exploitation supportés

Mac OS X 10.6.8 à 10.9.x

La mise à jour en 10.7 nécessite une version 10.6.6 installée, 10.6.8 de préférence.
Attention, à partir de 10.7, il n'y a plus de support PowerPC et plus de moteur de traduction de code PowerPC (Rosetta) !

La mise à jour à 10.9 nécessite une version 10.6.8 au minimum (faites une sauvegarde TimeMachine complète au cas où il faudrait revenir à un système antérieur).

Modèles supportés sous 10.9 (Mavericks)

iMac (mi-2007 ou plus récent)
MacBook (fin 2008 en aluminium, début 2009 ou plus récent)
MacBook Pro (mi/fin 2007 ou plus récent)
MacBook Air (fin 2008 ou plus récent)
Mac mini (début 2009 ou plus récent)
Mac Pro (début 2008 ou plus récent)

Mémoire vive (RAM) : 4 Go (minimum).

 

 

Recherche:
 dans ce site:
   
   
 Go
 
rss/atom
Amphimax  -  CH-1015 Lausanne  -  Suisse  -  Tél. +41 21 692 22 11  -  Fax +41 21 692 22 05
Swiss University